Subject: Trainer Candidate - Amrit Srivastava
From: Amrit Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 13:56:04 -0400

| | Tech Support Test

Name | Amrit Srivastava
E-mail | [email-masked]
Phone Number | (221002) 8840241940
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Shivpur, Varanasi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Freedom Employability Academy | Soft Skills Trainer | Currently working |
Previous Employer 1 | SpiceJet Airlines | CSE | 12 October 2019 |
Previous Employer 2 | Vistara Airlines | CSE | 24 June 2018 |

If Selected, how much time do you need to join? | 2 weeks
Please briefly describe your work experience specifically in training? | I am trained for handling customers appropriately. I had also been trained for excellent communication skills at my current organisation, and other soft skills like team work, effective management and so on.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I faced so many challenges while handling the difficult situations, and managing the team. Communication gap was there, sometimes ineffective management, and sometimes biased relationship with some employees. I handled all the situations smartly, and tried not to give up at any cost. I communicated with every possible people, and tried to overcome all the problems and challenges of my professional life.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer serviceholder doesn't focus on excellence, but a great service holder tries to give his 100% in terms of customer satisfaction.

A good service has above average customer satisfaction level, but a great customer service has top level custome satisfaction.

What according to you makes you a good candidate for this position? | My experience of three years in various organisations, and my skills of adaptability, and full dedication and enthusiasm towards my designated tasks and works make me good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |